Subject: bug#25671: Feature request: emacs -Q --script as a single binary

From: Eli Zaretskii <[email-masked]>
Date: Fri, 10 Feb 2017 18:58:29 +0200

> Cc: [email-masked]
> From: Clément Pit--Claudel <[email-masked]>
> Date: Fri, 10 Feb 2017 11:45:55 -0500
> 
> >>> I believe changing the program behavior depending on how it was named
> >>> in the command that invoked it is against GNU coding standards.
> >>
> >> What about providing elisp or emacs-script as a separate binary?
> > 
> > What about it?
> 
> Would that be OK? Could it work?

Yes, it will.  Although distributing two large binaries might be
overkill.  (All that just to make shell scripts slightly simpler?)